* {
	font-family: arial;
}

body {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover, a:focus {
	text-decoration: underline;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul li {
	margin-bottom: 15px;
}

ul li:last-child {
	border-bottom: 0;
}

ul li a {
	display: block;
	padding: 10px;
	background: #f1f1f1;
	border-radius: 10px;
	border-right: 2px solid #6abf57;
}